/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}
mark, rp, rt, ruby, summary, time {
	display: inline
}
/* Left & Right alignment */

.left {
	float:left;
}
.right {
	float:right;
}
.wrapper {
	width:100%;
	overflow:hidden;
}
/* Global properties ======================================================== */

body {
	background:#fff;
	border:0;
	font:14px Papyrus, "Century Gothic", Georgia, Helvetica;
	color:#f8f8f8;
	line-height:20px;
	overflow:hidden;
	min-width:960px;
}
.css3 {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4);
	position: relative;
}
/* Global Structure ============================================================= */

.bg_img {
	position: absolute;
	z-index:-1;
}
.bg_img img {
	position:fixed;
}
.spinner {
	position:absolute;
	z-index:99;
	background: url(../images/bg.gif) top center repeat;
	width:100%;
	height:100%;
	top:0;
	left:0
}
.spinner > div {
	position:absolute;
	background:url(../images/ajax-loader.gif) 50% 50% no-repeat;
	width:100%;
	height:100%;
}
body, html {
	height:100%;
}
.block {
	height:53px;
}
.extra {
	min-height:100%;
	height:auto !important;
	height:100%;
	margin: 0 auto -53px;
	overflow:hidden;
}
.body1 {
	background:#000;
	height:53px;
}
.position {
	position:relative;
	z-index:1
}
/* ============================= main layout ====================== */

a {
	color:#f6f6f6;
	text-decoration: none;
	outline:none
}
a:hover {
	color:#f80f35
}
h1 {
	float:right;
}
h2 {
	font-size:55px;
	color:#FFF;
	line-height:1.6em;
	background:url(../images/bg_menu.gif) 0 9px repeat-x;
	letter-spacing:-2px;
	margin-top:9px;
	padding-bottom:1px;
	min-height:80px;
	text-indent:6px;
	position:relative
}
p {
	padding-bottom:20px;
}
h3 {
	font-size:18px;
	color:#fff;
	margin:0 0 10px 0;
}
/* ============================= header ====================== */
header {
	height:403px;
}
#logo {
	display:block;
	background:url(../images/logo.png) 0 0 no-repeat;
	width:380px;
	height:122px;
	text-indent:-9999px;
}
#menu {
	float:right;
}
#menu > li {
	width:100%;
	display:table-row;
	position:relative;
}
#menu > li > a {
	float:right;
	position:relative;
	font-size:50px;
	color:#f1f1f1;
	line-height:1.1em;
	background:url(../images/bg_menu.gif) 0 9px repeat-x;
	letter-spacing:-1px;
	margin-top:-1px;
	padding:9px;
	padding-bottom:1px;
}
#menu > li:hover > a, #menu > .active > a {
}
#menu > li > a > span {
	position:absolute;
	top:0;
	left:0;
	background: url(../images/menu_bg_active.gif) 0 9px repeat-x;
	width:100%;
	height:100%;
	z-index:1;
}
#menu > li > a > strong {
	font-weight:500;
	position: relative;
	z-index:2;
	cursor:pointer
}
#menu .ul_1 {
	float:right;
	background:url(../images/bg_menu.gif) 0 0px repeat-x;
	width:600px;
	height:53px;
	overflow:hidden;
}
#menu .ul_1 > li {
	float:left;
	padding-left:30px;
	padding-right:3px;
}
#menu .ul_1 > li > a {
	line-height:50px;
	letter-spacing:-1px;
	font-size: 18px;
}
#menu .ul_1 > .active > a {
	color:#f80f35
}
#menu ul {
	display:none
}
/* ============================= content ====================== */

.min_height {
	min-height:570px;
}
#content {
	overflow:hidden;
}
#content > ul > li {
	overflow:hidden;
}
.marg_top1 {
	margin-top:-6px
}
.marg_right1 {
	margin-right:28px;
}
.pad_bot1 {
	padding-bottom:24px;
}
.jScrollPaneContainer {
	width:950px;
	position:relative;
	z-index:99;
	height:300px;
}
.jScrollPaneTrack {
	width: 100%;
	cursor: pointer;
	margin-top:310px;
	position: absolute;
	height:16px;
}
.jScrollPaneDrag {
	background: #f80f35;
	position: absolute;
}
.jScrollPaneDragLeft {
	left: 0px;
	overflow: hidden;
	bottom: 0px;
	position: absolute
}
.jScrollPaneDragRight {
	right: 0px;
	overflow: hidden;
	bottom: 0px;
	position: absolute
}
.scroll-pane {
	padding-right:0px;
	padding-left: 0px;
	float: left;
	padding-bottom: 0px;
	width: 950px;
	padding-top: 0px
}
#pane5 {
	padding-right: 0px;
	display: block;
	padding-left: 0px;
	padding-bottom: 0px;
	overflow: hidden;
	width:950px;
	padding-top: 0px;
	height:340px
}
.gallery1 {
	width:2510px
}
.gallery1 li {
	float:left;
	margin-right:10px;
	position:relative;
}
.gallery1 li a {
	position:relative;
	display:block;
	background-color: #000;
}
.gallery1 li span {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:url(../imagenes/border1.png) 0 0 no-repeat;
	display:block
}
.gallery1 .end {
	margin-right:0
}
#splash_content {
	background:url(../images/scroll_track.png) 0 382px repeat-x;
	height:570px;
	overflow:hidden
}
.close {
	position:relative;
	margin-top:1px;
	float:right;
	display:block;
	width:111px;
	height:27px;
}
.close img {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.box {
	background:#0a0a08;
	padding:30px;
	padding-bottom:10px;
	min-height:379px;
	padding-right:20px;
}
#gallery_box1 {
	position:relative;
	width:810px;
	overflow:hidden;
	float:left;
	height:370px;
	padding:0 14px
}
#gallery2 {
	position:relative;
	width:810px !important;
}
#gallery2 li {
	float:left;
	padding-right:30px;
	width:528px;
}
#gallery2 li img {
	padding-bottom:24px;
}
.prev1, .next1, .prev2, .next2, .prev3, .next3, .prev4, .next4, .prev5, .next5 {
	display:block;
	width:26px;
	height:105px;
	position: relative;
	float:left;
	margin-top:127px;
}
.next1, .next2, .next3, .next4, .next5 {
	float:right;
	margin-right:10px
}
.prev1 img, .next1 img, .prev2 img, .next2 img, .prev3 img, .next3 img, .prev4 img, .next4 img, .prev5 img, .next5 img {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%
}
.gallery_box2 {
	position:relative;
	width:810px;
	overflow:hidden;
	float:left;
	height:370px;
	padding:0 14px
}
.gallery_box2 > div {
	position:relative;
	width:810px !important;
}
.gallery_box2 li {
	float:left;
	padding-right:30px;
	width:180px;
}
.gallery_box2 li img {
	padding-bottom:29px;
}
.for_lightbox {
	display:none
}
.for_lightbox img {
	float:left;
}
.box_img {
	width:750px;
	height:546px;
	overflow:hidden
}
.box_img .font1 {
	padding-top:14px;
	letter-spacing:-1px
}
.button, .link1 {
	display:inline-block;
	position:relative;
	font-size:30px;
	color:#f1f1f1;
	line-height:45px;
	background: url(../images/bg_button.gif) 0 10px repeat-x;
	letter-spacing:-1px;
	margin-top:0px;
	padding:5px;
}
.link1 {
	background-position: 0 7px
}
.button > span {
	position:absolute;
	top:0;
	left:0;
	background: url(../images/bg_button_active.gif) 0 10px repeat-x;
	width:100%;
	height:100%;
	z-index:1
}
.button > strong {
	font-weight:500;
	position: relative;
	z-index:2;
	cursor:pointer
}
.button:hover, .link1:hover {
	color:#000
}
.font1 {
	color:#fff;
	line-height:1.2em;
	padding-bottom:6px;
	font-size: 18px;
}
.price {
	font-size:20px;
	line-height:1.2em;
	color:#f70f35;
	padding:16px 0 25px 0
}
.color1 {
	color:#f6f6f6;
}
.list1 {
	margin-top:-3px;
}
.list1 li, .list1 dd {
	line-height:27px;
}
.list1 a {
	color:#80807f;
	padding-left:14px;
	background:url(../images/marker_1.gif) 0 5px no-repeat
}
.list1 a:hover {
	color:#f80f35
}
/*--- tabs begin ---*/
.tabs {
}
.tabs ul.ul_1 {
}
.tabs .tab-content {
	position:absolute;
	z-index:10;
	width:900px;
}
/*--- tabs end ---*/

.address {
	padding-right:13px;
}
/* Lightbox image */
.lightbox-image {
	position:relative;
	overflow:hidden;
	display:block;
}
.lightbox-image img {
	position:relative;
	z-index:2;
}
.lightbox-image span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background: url(../images/magnify.png) no-repeat 50% 50%;
	z-index:1;
}
/* ============================= footer ====================== */

footer {
	font-size:18px;
	line-height:1.2em;
	color:#605f5f;
	letter-spacing:-1px;
	padding-top:13px;
	width:100%;
	overflow:hidden
}
footer a {
	color:#f80f35
}
footer a:hover {
	color:#fff
}
#footer_menu {
	padding-left:5px;
}
#footer_menu li {
	float:left;
	padding-right:27px;
}
#footer_menu li a {
	color:#fff
}
#footer_menu li:hover a, #footer_menu .active a {
	color:#f80f35
}
/* ============================= forms ============================= */

#contact p, label, legend {
}
#contact h1 {
	margin: 10px 0 10px;
	font-size: 24px;
	color: #333333;
}
#contact hr {
	color: inherit;
	height: 0;
	margin: 6px 0 6px 0;
	padding: 0;
	border: none;
	border-style: none none solid;
}
#contact {
	display: block;
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	border: none;
	background-color: #000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
/* Form style */

#contact label {
	display: inline-block;
	float: left;
	height: 20px;
	line-height: 30px;
	width: 90px;
	font-size: 11px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#contact input, textarea, select {
	width: 145px;
	margin: 0;
	padding: 3px;
	color: #fff;
	background: #333;
	border: 1px solid #444;
	margin: 5px 0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#contact input:focus, textarea:focus, select:focus {
	border: 1px solid #444;
	background-color: #333;
	color:#FFF;
}
#contact input.submit {
	width: 65px;
	cursor: pointer;
	border: 1px solid #222;
	background:#333;
	color:#fff;
}
#contact input.submit:hover {
	background:#444;
}
#contact input[type="submit"][disabled] {
	background:#888;
	cursor: default;
}
#contact fieldset {
	padding:0px;
	border:none;
	moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#contact legend {
	padding:7px 10px;
	font-weight:bold;
	color:#000;
	border:none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-bottom:0 !important;
	margin-bottom:20px;
}
#contact .radio {
	padding: 2px;
	width: 15px;
}
#contact span.required {
	font-size: 13px;
	color: #ff0000;
} /* Select the colour of the * if the field is required. */
#message {
	margin: 3px 0;
	padding: 0;
}
.error_message {
	display: block;
	line-height: 22px;
	background: #FBE3E4 url('../assets/error.gif') no-repeat 10px 6px;
	padding: 3px 10px 3px 35px;
	color:#8a1f11;
	border: 1px solid #FBC2C4;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
ul.error_messages {
	margin: 0 0 0 15px;
	padding: 0;
}
ul.error_messages li {
	height: 22px;
	line-height: 22px;
	color:#333;
}
.loader {
	padding: 0 10px;
}
#contact #success_page h1 {
	background: url('../assets/success.gif') left no-repeat;
	padding-left:22px;
}
acronym {
	border-bottom:1px dotted #ccc;
}
.small {
	font-size:9px;
}
